<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/adv.impm" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="translate"><Value>Translate</Value>
		<Paragraph class="Default">All terms in the specified range of the substitution table are translated with the use of the terms in the terms and definitions list.</Paragraph>
	</ListValue>
	<ListValue ID="extend"><Value>Extend / Translate</Value>
		<Paragraph class="Default">Terms that exist in the terms and definitions list as well as in the substitution table will be translated. Terms that only exist in the terms and definitions list will be added to the substitution table.</Paragraph>
	</ListValue>
</OptionList>
